Bug 1677 - kernel-source-2.2.3: Fibre Channel Option broken under "make menuconfig"
Summary: kernel-source-2.2.3: Fibre Channel Option broken under "make menuconfig"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: sparc Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-22 19:33 UTC by henry.pierce
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-17 15:34:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description henry.pierce 1999-03-22 19:33:53 UTC
When configuring a kernel-sources-2.2.3-5 to build
under a Sparc machine, turning off Fibre Channel
support causes "make menuconfig" to terminate with
"no such option".  "make config" works fine.

Comment 1 David Miller 1999-04-17 15:34:59 UTC
No longer occurs with the current 2.2.5 kernel srpms.


Note You need to log in before you can comment on or make changes to this bug.